<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
          integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/Visit.js"></script>
    <script src="js/VisitCardiologist.js"></script>
    <script src="js/VisitDentist.js"></script>
    <script src="js/VisitTherapist.js"></script>
    <script src="js/VisitDOM.js"></script>
    <script src="js/lib.js"></script>
    <script src="js/Base.js"></script>
</head>
<body>
<div class="authorization active">
    <div class="authorization-line"><label>Login <input type="text" id="login"></label></div>
    <div class="authorization-line"><label>Password <input type="password" id="password"></label></div>
    <div class="authorization-line"><button onclick="getToken()">login</button></div>
</div>
<div class="container">
    <div class="modal">
        <div class="wrapper">
            <h4 class="modal-header">Інформація про пацієнта
                <button class="close" onclick="VisitDOM.hideModal()">X</button>
            </h4>
            <div class="modal-form">
                <select name="doctor" id="doctor" onchange="select()">
                    <option class="doctor-option" value="">Оберіть лікаря</option>
                    <option class="doctor-option" value="therapist">Терапевт</option>
                    <option class="doctor-option" value="dentist">Дантист</option>
                    <option class="doctor-option" value="cardiologist">Кардіолог</option>
                </select>
                <form action="">
                </form>
            </div>
        </div>
    </div>
    <div class="details">
        <div id="details-content">
        </div>
    </div>

    <!--  Хидер: приветствие и кнопка создания визита-->
    <header class="header">
        <div class="header-medical">
            <a href="#" class="header-medical_logo">
                <img src="img/logo.png" alt="logotype of the medical instalation">
            </a>
            <p class="header-medical_aim">Список актуальних візитів</p>
            <button class="header-button" onclick="VisitDOM.show()">Создать визит</button>
        </div>
    </header>

    <!-- Доска с карточками  -->
    <main class="appointment-deck">
        <div id="board">
            <p class="board-text active">Жодного створеного візиту</p>
        </div>
    </main>
</div>
<script src="js/script.js"></script>
</body>
</html>